## phonon-backend-gstreamer-fsl 4.7.1

=== debian/changelog ===
phonon-backend-gstreamer-fsl (4:4.7.1-0charlotte1) lucid; urgency=low

  * Repack release from previous version to ensure proper version of
    library is installed.

 -- Alex Chiang <achiang@canonical.com>  Tue, 03 May 2011 16:39:58 -0600

phonon-backend-gstreamer-fsl (4:4.7.0-0charlotte2) lucid; urgency=low

  * New upstream release, fixes distorated aspect ratio

 -- Alex Chiang <achiang@canonical.com>  Mon, 02 May 2011 17:10:53 -0600

phonon-backend-gstreamer-fsl (4:4.7.0-0charlotte1) lucid; urgency=low

  * Initial packaging of Freescale's accelerated phonon_gstreamer.so

 -- Alex Chiang <achiang@canonical.com>  Mon, 25 Apr 2011 13:21:28 -0600
