=== debian/control ===
Source: phonon-backend-gstreamer-fsl
Section: sound
Priority: optional
Maintainer: Alex Chiang <achiang@canonical.com>
Build-Depends: debhelper (>= 7),
 libqtcore4, libqtgui4, libphonon4, libqt4-opengl, libgstreamer0.10-0,
 libgstreamer-plugins-base0.10-0, libasound2
Standards-Version: 3.9.1

Package: phonon-backend-gstreamer-fsl
Architecture: armel
Provides: phonon-backend
Conflicts: phonon-backend-gstreamer
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Freescale Phonon GStreamer 0.10.x backend
 Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction
 layer for capturing, mixing, processing, and playing audio and video content.
 .
 This package contains Freescale GStreamer 0.10.x backend for Phonon.
